You are here

Mocean PHP SDK

This Mocean PHP SDK adds SMS sending capabilities to authorized PHP applications. This package requires PHP 5.5 or later.